#sliding-navigation
{
	text-decoration: none;
	list-style-image: none;
	list-style-type: none;
	font-family: Helvetica, sans-serif;
	font-size: 9px;
	margin-left: 0px;
	padding-left: 25px;
}
.sliding-element a         
         
{
	display: block;
	background-image: url(../images/bg_menu.png);
	background-repeat: no-repeat;
	background-position: left top;
	color: #999999;
	text-decoration: none;
	height: 33px;
	line-height: 32px;
	padding-left: 20px;
	margin-bottom: 3px;
}
.sliding-element a:hover   {
	display: block;
	background-image: url(../images/bg_menu.png);
	background-repeat: no-repeat;
	background-position: left -33px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 20px;
}
.sliding-element #current   {
	display: block;
	background-image: url(../images/bg_menu.png);
	background-repeat: no-repeat;
	background-position: left -64px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-left: 20px;
}
